@media (min-width: 64rem) and (max-width: 85.375rem) {
  section.shortcutlinks .main-grid > div {
    padding-inline: var(--inline-padding);
  }
}
section.shortcutlinks ul {
  list-style: none;
}
section.shortcutlinks ul li a {
  color: inherit;
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: var(--gutter);
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
section.shortcutlinks ul li a:hover {
  background-color: var(--globaltransparenthover);
}
section.shortcutlinks ul li a:hover .ic-arrows {
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  -webkit-animation: arrowspin 10s linear infinite;
          animation: arrowspin 10s linear infinite;
}
section.shortcutlinks ul li a:focus {
  background-color: var(--mint);
}
section.shortcutlinks ul li a:active {
  background-color: var(--active);
}
section.shortcutlinks ul li a .ic-wrap svg {
  width: 100%;
  height: auto;
}
section.shortcutlinks ul li a .link-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
section.shortcutlinks ul li a .link-text .link-sub {
  color: var(--green);
}
section.shortcutlinks ul li a .link-text .link-sub:after {
  background-color: var(--green);
}
@container main (min-width: 64rem) {
  section.shortcutlinks ul li a .link-text .link-sub {
    font: var(--lg-font);
  }
}
@container main (max-width: 63.9375rem) {
  section.shortcutlinks ul li a .link-text .link-sub {
    font: var(--md-font);
  }
}
@container main (min-width: 85.4375rem) {
  section.shortcutlinks ul li a .link-text p {
    font: var(--text-sm-font);
    max-width: 700px;
  }
}
@container main (min-width: 64rem) and (max-width: 85.375rem) {
  section.shortcutlinks ul li a .link-text p {
    font: var(--text-sm-font);
    max-width: 550px;
  }
}
@container main (max-width: 63.9375rem) {
  section.shortcutlinks ul li a .link-text p {
    font: var(--text-xs-font);
    max-width: 470px;
  }
}
@media (min-width: 48rem) {
  section.shortcutlinks ul li:not(:last-child) {
    border-bottom: 1px solid var(--green);
  }
  section.shortcutlinks ul li a {
    padding-block: 40px;
    padding-left: 20px;
    padding-right: 60px;
  }
  section.shortcutlinks ul li a .ic-wrap {
    width: 130px;
  }
}
@media (max-width: 47.9375rem) {
  section.shortcutlinks ul li a {
    padding-block: 10px;
  }
  section.shortcutlinks ul li a .ic-wrap {
    width: 80px;
  }
  section.shortcutlinks ul li a .link-text .link-sub {
    text-decoration: underline;
  }
  section.shortcutlinks ul li a .link-text p {
    display: none;
  }
}
@-webkit-keyframes arrowspin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
@keyframes arrowspin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}